@charset "utf-8";
/*=================================================================*/
@-ms-viewport
{
    width: auto;
    initial-scale: 1;
}
@viewport
{
    width: device-width;
    initial-scale: 1;
}

body{
	background-color:#edf2f5;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

.ib{
	display:inline-block;
	}

.va_m{
	vertical-align:middle !important;
	}

.va_t{
	vertical-align: top !important;
	}
	
/*	clearfix
---------------------------------------------------------------*/
.cf:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf { display: inline-block; }
/* Hides from IE-mac \*/ 
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */

/*	h
---------------------------------------------------------------*/
h1{
	color:#7A91A0;
	font-size:20px;
	margin:0 10px 0;
	}

/*	a
---------------------------------------------------------------*/
a{
	opacity: 1;
	filter: alpha(opacity=100);
	}
	
a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}
	
/*	width
---------------------------------------------------------------*/
.w20{ width:20%;}
.w30{ width:30%;}
.w40{ width:40%;}
.w50{ width:50%;}
.w60{ width:60%;}
.w70{ width:70%;}
.w80{ width:80%;}
.w90{ width:90%;}
.w100{ width:100% !important;}
.miw185{ min-width:185px !important;}


/*	space
---------------------------------------------------------------*/
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb50 { margin-bottom: 50px !important; }

.ml0 { margin-left: 0px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml30 { margin-left: 30px !important; }
.ml50 { margin-left: 50px !important; }

.mr0 { margin-right: 0px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr30 { margin-right: 30px !important; }
.mr50 { margin-right: 50px !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt18 { margin-top: 18px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }

.mb_none { margin-bottom:0 !important;}

.p0{ padding:0 !important;}
.pl0{ padding-left:0 !important;}
.pr0{ padding-right:0 !important;}

.list-group-item{
	padding:10px;
	}
	
/*	table
---------------------------------------------------------------*/
.table{
	margin-bottom:5px;
	}

.table1 th{ text-align:center;}
.table1 td{ text-align: right;}

.table2{ background-color:#fff;}
.table2 th{ 
	text-align:center;
	background-color:#3184fb;
	color:#fff;
	vertical-align:middle !important;
	}

.table2 td{
	font-size:12px;
	vertical-align:middle !important;
	} 

.table3{
	background-color:#fff;
	margin-bottom:0;
	}
	
.table3 th{
	text-align:center;
	vertical-align:middle !important;
	}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, 
.table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
	padding:2px 4px;
	vertical-align:middle;
	}	
/*	color
---------------------------------------------------------------*/
.bg-red {
    background-color: #ff5b5b;
    color: #fff;
    padding: 1px 3px;
	}

.bg-blue {
    background-color: #42b5ef;
    padding: 1px 3px;
    color: #fff;
	}

.bg-yellow {
    background-color: #f1b434;
    padding: 1px 3px;
    color: #fff;
	}

.bg-gray {
    background-color: #8a8a8a;
    color: #fff;
    padding: 1px 3px;
	}

.bg-green {
    background-color: #59b94c;
    padding: 1px 3px;
    color: #fff;
	}

.bg-orange {
    background-color: #ff7300;
    padding: 1px 3px;
    color: #fff;
	}

.text_red{
	color:#ff5b5b;
	font-weight:bold;
	}

.text_blue{
	color:#42b5ef;
	font-weight:bold;
	}

.text_yellow{
	color:#f1b434;
	font-weight:bold;
	}

.text_green{
	color:#59b94c;
	font-weight:bold;
	}

.text_gray{
	color:#808080;
	font-weight:bold;
	}

/*	border
---------------------------------------------------------------*/
.br0{ border-right:0 !important;}
.bl0{ border-left:0 !important;}
.bt0{ border-top:0 !important;}
.bb0{ border-bottom:0 !important;}

/*	wrap
---------------------------------------------------------------*/
.container-fluid{
	min-width:1070px;
	}

/*	btn
---------------------------------------------------------------*/
.btn_s{
	padding:4px 8px;
	font-size:12px;
	}
	
/*検索*/
.btn_search{
	background-color: #ff6932;
	border: 0;
	color: #fff !important;
	}

.btn_search:hover{
	background-color:#ffc2ab;
	color:#fff;
	}

/*エクセル*/
.btn_excel{
	background-color: #217346;
	border: 0;
	color: #fff !important;
	}

.btn_excel:hover{
	background-color:#73bd94;
	color:#fff;
	}

/*登録*/
.btn_save{
	background-color: #3bb9ff;
	border: 0;
	color: #fff !important;
	}

.btn_save:hover{
	background-color:#98d6f9;
	color:#fff;
	}

/*削除*/
.btn_delete{
	background-color: #797979;
	border: 0;
	color: #fff !important;
	}

.btn_delete:hover{
	background-color:#bfbfbf;
	color:#fff;
	}

/*キャンセル了承*/
.btn_cancel{
	background-color: #ff0000;
	border: 0;
	color: #fff !important;
	}

.btn_cancel:hover{
	background-color:#ffb2b2;
	color:#fff;
	}

.sort_btn{
	color:#9ce3ff;
	cursor:pointer;
	}

		
/*=================================================================*/
/*	header
/*=================================================================*/
.header_area{
	background-color:#fff;
	padding:3px 0;
	}

.head_left{
	float:left;
	}

.head_text{
	float:left;
	margin-left:5px;
	}
	
.head_text p{
	margin-bottom:0;
	}	

.user_name{
	background-color: #f1f1f1;
	color: #194282;
	padding: 2px 10px;
	border-radius: 12px;
	border: 1px solid #dcdcdc;
	margin-top: 5px;
	box-sizing: border-box;
	}

.head_text02{
	float:left;
	margin-left:10px;
	}

.partners_text{
	float:left;
	margin:5px;
	}
		
.head_right .head_mode p{
	margin:5px 0 0;
	}

.mode_area{
	background-color:#2289f1;
	padding:5px 0;
	color:#fff;
	}

.mode_area p{
	margin:0 10px 0;
	}

/*ボタン*/
.header_area .head_right .btn{
	padding: 3px 6px;
	}

/*=================================================================*/
/*	logo
/*=================================================================*/
.header_area .head_left .logo{
	position:relative;
	width:150px;
	height:52px;
	float:left;
	}

.header_area .head_left .partners_logo{
	width:100px;
	height:52px;
	position:relative;
	float:left;
	}

.logo{
	width:250px;
	height:60px;
	position:relative;
	float:left;
	}

.logo img,
.partners_logo img{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
	}

/*=================================================================*/
/*	breadcrumb
/*=================================================================*/
.breadcrumb{
	background-color:#fff;
	margin-bottom:5px;
	padding: 4px 15px;
	}
	
/*=================================================================*/
/*	navbar
/*=================================================================*/
.navbar-default{
	background-color:#005ab5;
	border:0;
	}

.navbar-default .navbar-nav>li>a{
	color:#fff;
	}

.navbar-default .navbar-nav>li>a:hover{
	color:#a7a7a7;
	}

.navbar{
	min-height:20px;
	border-radius:0;
	margin-bottom:5px;
	}

.navbar-default .navbar-nav>.active>a{
	background-color:#0073d2;
	color:#fff;
	}

.navbar-nav>li>a{
	padding-top: 5px;
	padding-bottom: 5px;
	}
/*=====================	============================================*/
/*	page-header
/*=================================================================*/
.page-header{
	margin:0 0 20px;
	border-bottom: 2px solid #E5E8EC;
	}

/*=================================================================*/
/*	footer
/*=================================================================*/
.footer_area{
	background-color:#fff;
	padding:10px 0 20px;
	}

/*=================================================================*/
/*	error
/*=================================================================*/
.alert {
	padding: 2px 5px;
	margin-bottom: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
	}
	
.alert-warning {
	color: #ff2020;
	background-color: #ffffff;
	border-color: #ff3737;
	}

.alert-dismissible .close {
	position: relative;
	top: 0px;
	right: 0;
	color: inherit;
	}

/*=================================================================*/
/*	a 無効
/*=================================================================*/
a.a_disabled{
	pointer-events:none;
	cursor:default;
	color:#777 !important;
	}


/*=================================================================*/
/*	login
/*=================================================================*/
#login .contarea{
	width:900px;
	margin:100px auto 60px;
	background-color:#fff;
	}

.login_area{
	width:400px;
	height:430px;
	padding:20px 40px;
	}

.login_area .login_title{
	color:#7A91A0;
	font-size:22px;
	font-weight:bold;
	border-bottom:1px solid #E5E8EC;
	padding:20px 0 10px;
	}

.login_area .input_area{
	width:300px;
	margin:0 auto;
	}

.login_area .input_area .input-group{
	margin:10px 0;
	}

.login_area .login_btn{
	width:300px;
	}

.login_area .login_btn .btn-default{
	width:100%;
	height:50px;
	background-color:#3bb9ff;
	border:0;
	color:#fff;
	font-size:20px;
	}

.login_text{
	width:300px;
	margin:10px auto 0;
	}
	
.news_area{
	width:500px;
	height:430px;
	padding:40px 40px 20px;
	}

.news_area .news_base .news_h1{
	background-color:#172D44;
	padding:2px 12px;
	border-radius:12px;
	color:#fff;
	}
	
.news_area .news_dl{
	padding:0 10px;
	height:320px;
	overflow:auto;
	}

.news_area dl{
	border-bottom:1px solid #CCC;
	margin-bottom:0;
	padding:10px 5px;
	}

.news_area dl dt.news_days{
	font-weight:normal;
	float:left;
	width:12%;
	font-size:12px;
	}

.news_area dl dd.news_ttl{
	float: right;
	width:88%;
	text-align:left;
	padding-left:28px;
	font-size:12px;
	font-weight:bold;
	}

.news_area dl dd.news_cont{
	clear:both;
	padding:5px 0 0 calc(12% + 28px);
	}
	/*IE8用*/
html>/**/body .news_area dl dd.news_cont{	
	padding-left/*\**/:72px\9;
}

.login_footer{
	width:100%;
	padding:10px;
	background-color:#e8e8e8;
	clear:both;
	}

.caution_ttl{
	color:#204873;
	border-bottom:1px solid #204873;
	font-weight:bold;
	padding-left:5px;
	}
	
.os_text{
	width:48%;
	padding-left:2%;
	}
	
.browser_text{
	width:50%;
	text-align:left;
	}

.os_text span,
.browser_text span{
	font-size:12px;
	background-color:#365567;
	color:#fff;
	padding:2px 12px;
	border-radius:12px;
	display:inline-block;
	margin-bottom:15px;
	}
.login_error{
	color:#F00;
	font-size:12px;
	}
	
/*=================================================================*/
/*	top page
/*=================================================================*/
.top_list a{
	margin-bottom:5px;
	}

/*=================================================================*/
/*	受注検索・一覧
/*=================================================================*/

section{
	padding-bottom:10px;
	}

.table3 .form-control{
	height:26px;
	padding:2px 12px;
	border-radius:0;
	}

.list_h_l{
	width:60%;
	margin-top:5px;
	}

.list_h_r{
	width:40%;
	text-align:right;
	}

.list_h_r .pagination{
	margin:0;
	}

.or_numttl{
	font-size:16px;
	font-weight:bold;
	background-color:#172D44;
	color:#fff;
	padding:2px 12px;
	border-radius:12px;
	display:inline;
	}

.search_tbtn{
	margin-bottom:10px;
	}
	
#detail_search,
#simple_search{
	background-color:#fff;
	padding:10px;
	border: 1px solid #ddd;
	border-top:0;
	}

.days_area input[type="text"]{
	padding: 2px 3px !important;
	font-size: 12px;
	text-align: center;
	}	
	
/*	table
---------------------------------------------------------------*/
 table .form_left span{
	margin:0 2px;
	 }
	 
.table3 th{
	/*max-width:110px;*/
	background-color:#3184fb;
	color:#fff;
	}

.table3 th.second{
	background-color:#64a4ff;
	}

#orderlist .table2 td .form-control{
	border-radius: 0;
	padding: 2px 4px;
	width: 52px;
	height: 26px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;	
	}

.day_textarea{
	width:110px;
	}
	
/*=================================================================*/
/*	受注詳細
/*=================================================================*/
.panel{
	margin-bottom:5px;
	}
	
.panel-body{
	padding:2px;
	}

.panel-heading{
	padding:2px 6px;
	}

.panel-title{
	font-size:14px;
	}
			
ul.orderh_list{
	margin-bottom:0;
	padding-left:0;
	}
	
ul.orderh_list li{
	list-style:none;
	display:inline-block;
	margin-right:15px;
	}

.save_btn{
	background-color: #ff3b3b;
	color: #fff;
	}

.panel-default>.panel-heading{
	background-color:#2a3f54;
	color:#fff;
	}

.contact dl{
	float:left;
	margin-bottom:0;
	}

.contact dl dt{
	float:left;
	background-color: #e0e0e0;
	border: 1px solid #9a9a9a;
	padding: 0 4px;
	color: #4a4a4a;
	border-radius: 3px;
	margin-right:5px;
	}

.contact dl dd{
	min-width:180px;
	margin-right:10px;
	}

th.memo{
	background-color:#1f4992;
	}

dl.log dt{
	display:block;
	float:left;
	clear:left;
	margin-right:0.5em;
	width:160px;
	} 

dl.log dd{
	display:block;
	width:80%;
	float:left;
	margin-left:1em;
	}

/*=================================================================*/
/*	パスワード忘れ用再設定
/*=================================================================*/
#pass_re .contarea{
	width:600px;
	margin: 100px auto 60px;
	background-color: #fff;
	}

.pass_re_area{
	width:600px;
	padding:20px 50px 30px;
	}

.pass_re_area .login_title{
	color:#7A91A0;
	font-size:22px;
	font-weight:bold;
	border-bottom:1px solid #E5E8EC;
	padding:20px 0 10px;
	margin-bottom:30px;
	}

.pass_re_area .input_area{
	width:500px;
	margin:0 auto;
	}

.pass_re_area .input_area .input-group{
	margin:10px 0;
	}

.pass_re_area .login_btn{
	width:300px;
	margin:30px auto 0;
	}

.pass_re_area .login_btn .btn-default{
	width:100%;
	height:50px;
	background-color:#3bb9ff;
	border:0;
	color:#fff;
	font-size:20px;
	}

.tel_box{
	width:120px;
	}

.tel_box2{
	width:80px;
	}

.tel_box2 input[type="tell"]{
	border-radius:4px!important;
	}

.tel_box input[type="tell"],
.tel_box2 input[type="tell"]{
	text-align:center;
	}

.pass_tell{
	margin-top:-10px;
	}


/*=================================================================*/
/*	パスワード変更
/*=================================================================*/
#pass_cha .contarea{
	width:600px;
	margin: 60px auto 200px;
	background-color: #fff;
	padding:10px;
	}

#pass_cha .form-control {
	height: 26px;
	padding: 2px 12px;
	border-radius: 0;
	}

/*=================================================================*/
/*	アドレス帳一覧
/*=================================================================*/
#address_list .contarea{
	width:100%;
	background-color: #fff;
	padding:10px;
	}

.sbtn{
	padding:3px 12px !important;
	vertical-align:baseline !important;
	}

.tel_box3{
	width:80px;
	}

.tel_box3 input[type="tell"]{
	text-align:center;
	}

/*=================================================================*/
/*	輸送依頼：輸送料金検索
/*=================================================================*/
#price_search .contarea{
	width:100%;
	background-color: #fff;
	padding:10px;
	}
#price_search .contarea .form-detail-group { display: block; }
#price_search .contarea .form-detail-group label { font-weight: normal; }
#price_search .contarea table.table3 th { width: 140px; }
#price_search .contarea table.table3 .special-form { padding-top: 10px; }
#price_search .contarea div.list-group { margin-bottom: 10px; }


/*=================================================================*/
/*	輸送依頼
/*=================================================================*/
.text_wbox{
	margin-bottom: 0 !important;
	background-color: #fff;
	border: 1px solid #dadada;
	padding: 0 10px;
	border-radius: 4px;
	margin-right: 5px;
	}

.box_ttl{
	background-color:#8ba0bd;
	padding: 1px 4px;
	color: #fff;
	border-radius: 3px;
	margin-right: 5px;
	font-size:12px;
	vertical-align:text-bottom;
	}

.price{
	font-weight: bold;
	color: #ff0e00;
	margin-right: 5px;
	font-size: 18px;
	}

.icon_line{
	border:2px solid #333;
	}









/*	ie8用
---------------------------------------------------------------*/

/*=================================================================*/
/*	navbar
/*=================================================================*/

.navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
    visibility: visible!important;
}

.navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-nav {
    float: left;
    margin: 0;
}		
	
.navbar-nav>li {
    float: left;
}	

.navbar{
	min-height:40px\9;
	}





	